/* CSS Document for Joomla styles 3x Municipality of the District of Barrington */

/*	================================================================================== 
	AUTHORS
	The default Joomla CSS template was originally developed by Barrie North. 
	This document adjusted for Joomla 1.6 by C.R. van Oudheusden, Joomla-CSS.
	For more information go to www.joom-css.nl.

	DISCLAIMER
	While Joomla-CSS has taken the greatest care in preparing this document. No
	liability can be accepted by Joomla-CSS for any errors or omissions in the published
	information. Joomla-CSS like wise accepts no liability for loss arising from or related
	to the use of information presented in this document or website.

	COPYRIGHT
	You are free to copy and use this document or alter it in any way.
	================================================================================ */
	
	
#main-left a {color: #a72b2a;}
#main-left .readmore a {color: #fff;}
#main-left a:hover {text-decoration:underline;}
	
.customnews-heading {background: #e7e6e6; float: left; width: 100%;}
.customnews-heading h2 { margin: 60px auto 30px auto; padding: 0 0 25px 0; width: 219px; background: url(../img/double-lines.png) center bottom  no-repeat;}


#itemid-101 .blog-featured h1 { margin: 0 auto 30px auto; padding: 0 0 25px 0; width: 239px; background: url(../img/double-lines.png) center bottom  no-repeat;}
#itemid-101 .blog-featured > div { border: 1px solid #b4b4b4; margin: 0 15px !important; background: #fff;}
#itemid-101 .blog-featured {display: flex; margin: 0 0 66px 0; background: #e7e6e6; justify-content: center;}
#itemid-101 .blog-featured div > div {max-width: 360px;}
#itemid-101 .blog-featured div div {margin: 0; position: relative;}
#itemid-101 .blog-featured div h2 {margin: 10px 0;}
#itemid-101 .blog-featured dl, .img-intro-left { width: 90%; margin:10px auto !important;}
#itemid-101 .blog-featured p {margin: 10px;}
#itemid-101 .blog-featured p.readmore {margin: 20px 10px;}
#itemid-101 .blog-featured ul {margin: 10px 10px 10px 25px;}
.img-intro-left { margin: 0 0 25px 0;}
#itemid-101 .blog-featured > div {margin: 0; padding: 0; max-width: 360px;}
#itemid-101 .blog-featured h2 {text-align: center; line-height: .9em; font-size: 16px; font-size: 1.6rem !important; margin: 15px 5px !important;}

#itemid-101 .content-container section #main {max-width: 1430px; margin: 0 auto 60px auto; padding: 0; }
#itemid-101 .content-container section {position: relative; width: 100%; float: left; background: #e7e6e6; margin:0 !important;}


.content-container {max-width: 1430px;  margin: 0 auto 0 auto; background: #fff;}
.content-container section {margin: 0 20px;}	

#itemid-101 .content-container {width: 100%; float: left; max-width:none; position: relative; background: #e7e6e6; padding: 0;}

#itemid-101 #above-inner {background: #fff; max-width: 1430px; margin: 53px auto 0 auto;}
#itemid-101 #show-below-inner {background: #fff; max-width: 1430px; margin: 0 auto; position:relative}
#itemid-101 #show-below {background: #fff; float: left; width: 100%; padding: 0 0 60px 0;}
#itemid-101 #above {background: #fff !important;}





.moduletable_allnews a {color: #a72b2a; font-family: copperplate,serif !important; font-size: 1.3em;}

.jcl_header h1, .jcl_header h2 {color: #a72b2a !important;} 
.jcl_mainview header {background: none;}

.moduletable_allnews a, .custom_allevnets a {color: #a72b2a !important; font-family: copperplate,serif !important;
    font-size: 1.3em; display: block; text-align: center; padding: 19px 0 0 0; background: url(../img/double-lines2.png) center top no-repeat; font-weight: 100}
	
	.moduletable_allnews a { width: 200px;}
	.custom_allevnets a { width: 200px;}

footer {background: #224348 url(../img/footer-bg.gif) center 0 no-repeat; float:left; width: 100%;}
 
#maximenuck137 .item155 .floatck {margin-left: -350px;}
#maximenuck137 .item822 .floatck {margin-left: -450px;}
#maximenuck137-mobilebarmaximenuck {border: 1px solid gray;}

.header-inne {position: relative;}



.moduletablecontact h2 {margin: 0 !important;}

@media only screen and (min-width:850px) {
	.directory {width: 45%; float: left;}
}

@media only screen and (min-width:1300px) {
	.header-inner {position: relative;}
	.custom_search {position: absolute; right: 10px; top: 0;}
	.header-inner ul {float: right; margin: 17px 10px 0 0;}
	 .header-inner li {float: left;}
	.customphone p {float: right;}
	.custom_search {position: absolute; right: 10px; top: 70px;}
}



@media only screen and (max-width:1299px) and (min-width:600px) {
	.custom_search {position: absolute; right: 10px; top: 70px;}
	.header-inner {position: relative;}
	.header-inner ul {float: right; margin: 17px -10px 0 0;    }
	 .header-inner li {float: left;}
	.customphone p {float: right; }
	#itemid-101 .customphone p { /* right: 272px; position:absolute */}
}



@media only screen and (min-width: 968px) {
	 .customsearch #search {float: right; margin: 22px 0 0 0;}
	 .custom_search form {float: right; width: 40%; position: relative; }
	 .mainnav-inner  ul { clear:left; float:left; margin:0; padding:0; position:relative; text-align:center; }
	 .mainnav-inner li.item-155 ul {margin: 35px 0 0 -60px;}
	 .brand { /*position: absolute; top: 0; left:0; */}
	 .custom_municipality #line1 {font-size:14px; font-size: 1rem;}
.custom_municipality #line2 {font-size:21.5px; font-size: 2.15rem; position: relative; top: 5px; text-transform:uppercase;}
.custom_municipality #line3 {  font-size: 9.5px; font-size: .95rem; color: red;
  margin: 40px 0 0 7px; font-family: Arial, sans-serif;}
#main-sidebar {width: 21%; }
.moduletableweather p.centre_text { margin: 15px auto; width: 100%;}
}

@media only screen and (max-width: 967px) and (min-width: 851px) {
	#main-sidebar {width: 21%; }
}


@media only screen and (min-width:850px) {
	 #cgs {width: 350px; float: right;  margin: -7px -7px 0 0px;}
	 .brand-inner .custom_crest {margin: 42px 0 0 0; float: left;}
	.mainnav {width: 819px; height: 50px; margin: 186px auto 0 auto; padding: 0; }	
	.item-page, .blog, .com_docman, .jcl_component, #osmap {float: right; width: 75%; margin: 0 0 20px 0;}
}

@media only screen and (max-width:849px) {
	.item-page, .blog, .com_docman, .jcl_component, #osmap {margin: 0 0 20px 0;}
	aside#main-sidebar {margin: 50px 0 0 -7px;}
	aside#main-sidebar ul {margin:0; padding:0;}
}

@media only screen and (max-width:829px) {
	 .mainnav {height: 40px; margin: 0 auto 10px auto; padding: 0; }	
}

@media only screen and (min-width:684px) {
	.moduletable_allnews {position: absolute; top: -180px; left: 41%;}
}

@media only screen and (max-width:683px) and (min-width:583px) {
	.moduletable_allnews {position: absolute; top: -180px; left: 36%;}
}

@media only screen and (max-width:582px) and (min-width:300px) {
	.moduletable_allnews {position: absolute; top: -180px; left: 25%;}
}



@media only screen and (max-width:849px)  and (min-width: 600px) { 
	#cgs {width: 350px; float: right;  margin: -37px -17px 0 0px}
	 .brand-inner .custom_crest {margin: 112px auto 0 auto; width: 470px;}
	 .mainnav {height: 50px; margin: 0 auto 0 auto; padding: 0; }
}



@media only screen and (min-width: 768px) { 
.mainnav-inner li:hover ul  {left: 4px; z-index: 100; background: #c0bfbf url(../img/mainnav-bg3.jpg) no-repeat center center fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover; background-size: cover;}
 .header-inner .mainnav li a {margin: 0 5px;}
 .header-inner .mainnav .nav li:first-child a {background: none;}

 /*
 .customsearch form #searchbox {width: 220px; height: 26px;}
 .moduletablewebcam {float: left; width: 100%} */
 .mainnav-inner  ul.nav li a {font-size: 11px; font-size: .9em; padding: 0 5px;}
}

@media only screen and (min-width: 600px) { 
	header .customsm {width: 207px; position: absolute; top: 10px; left:12px; z-index: 100;}
	#itemid-101 .customphone {color: #fff; font-size: .9em; float: right; margin: 18px 15px 0 0; background: url(../img/phone.png) 0 5px no-repeat; width: 100px; position:static !important;}
	
	.brand-inner h1 a {height: 96px; width: 441px; display: block; background: url(../img/barringtonlogo.png) 0 0 no-repeat; margin: 37px 0 0 18px;}
	#wrapper header {padding: 0 10px;}
	.header-inner li a {float: left; margin: 0 17px; color: #fff;}
	.customstream-heading h2 { margin: 60px auto 30px auto; padding: 0 0 25px 0; width: 500px; background: url(../img/double-lines.png) center bottom  no-repeat; font-weight: 200; text-align: center;}
}


@media only screen and (min-width: 921px) { 
	.customphone {color: #fff; font-size: .9em; float: right; margin: 18px 15px 0 0; background: url(../img/phone.png) 0 5px no-repeat; width: 100px; position:static !important;}
}

@media only screen and (max-width: 920px) and  (min-width: 700px){ 
	.customphone {color: #fff; font-size: .9em; margin: 18px 15px 0 0; background: url(../img/phone.png) 0 5px no-repeat; width: 100px; position: absolute; left: 230px; top: 0;}
}

@media only screen and (max-width: 699px) and  (min-width: 600px){ 
	.customphone {color: #fff; font-size: .9em; margin: 18px 15px 0 0; background: url(../img/phone.png) 0 5px no-repeat; width: 100px; position: absolute; left: 30px; top: 50px;}
}





@media only screen and (max-width: 599px) { 
	header .customsm {width: 207px; position: static; margin: 30px auto 20px auto; height: 43px;}
	ul.menuaux {width: 296px; margin: 0 auto; height: 29px; display: block;}
	#itemid-101 ul.menuaux {width: 235px; margin: 0 auto; height: 29px; display: block;}
	.customphone {color: #fff; font-size: .9em; margin: 10px auto; background: url(../img/phone.png) 0 5px no-repeat; width: 89px;}
	.customphone p {position:relative; left: 20px;}
	.header-inner {height: 360px;}
	.header-inner ul {margin: 0 auto;}
	.header-inner li {float: left;}
	.custom_search { width: 100% ;}
	#cgs {width: 90%; margin: 20px auto;}
	 .brand-inner h1 a {height: 71px; width: 100%; display: block; background: url(../img/barringtonlogo_sm.png) 0 0 no-repeat;}
	 .brand-inner .custom_crest {margin: 10px auto; width: 300px;}
	 #wrapper header {padding: 7px 10px;}
	 .customstream-heading h2 { margin: 60px auto 30px auto; padding: 0 0 25px 0; width: 320px; background: url(../img/double-lines.png) center bottom  no-repeat; font-weight: 200; text-align: center;}
}

@media only screen and (min-width: 850px) { 
	.customlobstercap {position: absolute; top: 601px; right: 0; }
}

@media only screen and (max-width: 849px) and (min-width: 600px) { 
	.customlobstercap {position: absolute; top: 623px; right: 0; }
}

@media only screen and (max-width: 599px) { 
	.customlobstercap {display: none; }
	.header-inner li a {float: left; margin: 0 12px; color: #fff;}
}

@media only screen and (min-width: 1200px) { 
.bt-inner a.bt-title { position: absolute; top: 203px; width: 93%;  clear: both;  color: #a72b2a !important; font-weight: normal !important; text-transform: none !important; line-height: 1.2 !important; text-align: center; display: block; margin: 10px 0 -10px 0;
     font-weight: 100; font-size: 1.2em;}
	 .bt-cs .bt-inner img {margin: 5px 0 60px 0 !important;}
	
}

@media only screen and (max-width: 1199px) { 
.bt-inner a.bt-title { clear: both;  color: #a72b2a !important; font-weight: normal !important; text-transform: none !important; line-height: 150%; text-align: center; min-height: 30px; display: block; margin: 10px 0 -10px 0;
     font-weight: 100; font-size: 1.2em;}
	 .bt-cs .bt-inner img {margin: 5px 0 10px 0 !important;}
	 .bt-inner a {min-height: 20px !important; display:block; margin: 0 0 10px 0;}
	
}


@media only screen and (min-width: 973px) { 
	.bt-row {width: 26% !important; margin: 0 35px; float: none;} 
	 #streams > div {width: 400px; margin: 30px}
	 #streams {display: flex; justify-content: center; flex-wrap: wrap;}
	 .jcalpro_eventsbar-events ul {margin: 20px 50px 50px 50px; padding:0;}	

}

@media only screen and (max-width: 972px) and (min-width: 450px) { 
	.bt-row {width: 100% !important; margin: 0 35px; float: none;} 
	 #streams > div {width: 400px; margin:30px; text-align: center;}
	 #streams {display: flex; justify-content: center; flex-wrap: wrap;}
}

@media only screen and (max-width: 972px) and (min-width: 450px) { 
	#streams > div.moduletablebar-events {width: 380px; margin:30px; position: relative; left: 0;} 
	 .jcalpro_eventsbar-events ul {margin: 20px 50px 50px 50px; padding:0;}	

}



@media only screen and (max-width: 449px)  { 
.bt-row {width: 300px !important; margin: 0 35px; float: none;} 
	#streams div { margin: 10px auto; float: none; width: 300px} 
	#streams {position: relative;}
	.jcalpro_eventsbar-events ul {margin: 20px 0;}
	.jcalpro_events_col_details {padding-left: 10px;}
	
	#webcam {right: 20px}
	#weather {right: 5px;}
	#waste {right: 22px;}
	#meetings {right: 27px;}
	#council  {right: 5px;}
	#community  {right: 5px;}
	
}

@media only screen and (min-width: 700px)  { 
	.customlinks {position: absolute; top: 3px; right: 20px; width: 350px;}
	.customlinks ul.set1 {float: left;}
	.customlinks ul.set2 {float: right;}
	#site-footer p {padding: 10px; font-size:.9em; text-align:center;}
	.footer-inner .customsm {position: absolute; right: 80px; top: 220px; z-index: 200}
}

@media only screen and (max-width: 699px)  { 
	.customlinks {float: left; padding: 40px 0 20px 20px;}
	.customlinks ul.set1 {float: left;}
	.customlinks ul.set2 {float: left; margin-left: 20px;}
	#site-footer p {padding: 20px; font-size:.9em; text-align:center;}
	#mwv {width: 100%; margin: 0 auto; float: left;}
	.footer-inner .customsm {width: 248px; margin: 20px auto; height: 40px;}
	
}

@media only screen and (min-width: 570px)  { 
	.customlobster {position: absolute; right: 12px; bottom: 62px;}
}

@media only screen and (max-width: 569px)  { 
	.customlobster {display: none;}
}

@media only screen and (min-width: 1380px)  { 
	.custom_allevnets {position: absolute; right: 130px; top: -140px;}
}

@media only screen and (max-width: 1379px) and (min-width: 996px)  { 
	.custom_allevnets {position: absolute; right: 40%; top: -120px;}
}

@media only screen and (max-width: 995px)  and (min-width: 600px) { 
	.custom_allevnets {position: absolute; right: 35%; top: -120px;}
}

@media only screen and (max-width: 599px) { 
	.custom_allevnets {position: absolute; left: 3%; top: -130px;}
}


@media only screen and (min-width: 500px)  { 
.featured-icons {background: #f8f8f8; height: 147px;}
}

@media only screen and (max-width: 499px)  { 
.featured-icons {background: #f8f8f8; height: 347px;}
}


body { margin: 0; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 14px; line-height: 20px; color: #333333; background:#f9f9f9;}
header {background: #005257;}

.brand-inner {position: relative;}






 #cgs input {height: 30px !important;}
 #cgs button.gsc-search-button {padding: 11px 8px 4px 8px; line-height: 16px !important; background-color:#a72b2a !important; margin-left: -10px;}
 
 

.maximenuck a span.titreck {text-transform:capitalize !important;}
.mainnav ul.maximenuck .level1 > a {padding: 0 0 30px 0;}
.mainnav .level2 .floatck {display: none !important;}
.mainnav a {font-family: century-gothic, sans-serif; font-weight:400; font-style: normal;}

div#maximenuck137.maximenuckh ul.maximenuck li.maximenuck.level1 > a span.titreck, div#maximenuck137.maximenuckh ul.maximenuck li.maximenuck.level1 > span.separator span.titreck {
   text-transform: uppercase !important;}
 div#maximenuck137.maximenuckh ul.maximenuck li.maximenuck.level1 li.maximenuck.active > a span.titreck {color: #fff !important;}
 

.breadcrumb { padding: 8px 15px; margin: 0 0 20px 0; list-style: none; background: #005257; border: 1px solid #033c4e; font-size: 10px; font-size: .9em; }







#above-inner .moduletableicons ul li {list-style: none;}
#above-inner .moduletableicons {width: 100%; float: left;}
.customicons {position: relative; margin: 10px 0 10px 0;}
.customicons a, .featured-icons a {color: #a72b2a;}
.customicons h2 { margin: 0 auto 30px auto; padding: 0 0 25px 0; width: 239px; background: url(../img/double-lines.png) center bottom  no-repeat;}



/*
.moduletablecontent-slider .bt-cs h3 {color: #a72b2a; line-height: 37px; text-indent: 15px; text-transform: uppercase; background: none;
    height: 37px;  border: none;  margin: 0 auto 30px auto !important;  padding: 55px 0 60px 0; width: 239px !important;
    background: url(../img/double-lines.png) center bottom no-repeat !important; font-weight: 100; font-family: copperplate,serif !important;
	text-align: center;} */
	
.bt-cs .slides_container h3, .bt-cs .slides_container h2 {color: #a72b2a; font-weight: normal !important; text-transform: none !important; line-height: 1.2 !important; text-align: left; display: block; margin: 5px 0 !important; font-weight: 100; font-size: 1.1em !important; height:auto !important; text-indent: 0 !important; text-transform:none !important; background: none !important; border: none !important}


	 
.bt-inner a.bt-title:hover {text-decoration: underline;}



#itemid-101 .readmore a {background: #0a95e1; -webkit-border-radius: 110px; -moz-border-radius: 110px; border-radius: 110px;
    padding: 3px 10px; color: #fff; margin: 7px 0; display: block; width: 90px;}

.slides_container {border: none !important;}

.slides_control  .slide {display: flex; flex-wrap: wrap; justify-content: center;}
.bt-inner {background: #fff; border: 1px solid #b4b4b4;}
.bt-cs .bt-extra { margin: 15px 0 !important;}

.utility {display: flex; flex-wrap: wrap; justify-content: center; margin: 0;}
.utility li {min-width: 250px; position: relative; list-style: none;}
.utility li a {width:  74px; height: 77px; margin: 0 auto; display: block;}


.utility li#webcam span {left: 43px;}
.utility li#weather span {left: 75px;}

.utility li#election, .utility li#rec-centre, .utility li#internet-update {margin: 22px 0 0 0 !important;}
.utility li#election a { background: url(../img/featured-icons.png) 0 0  no-repeat;  text-align: center }
.utility li#election a:hover { background: url(../img/featured-icons.png) 0 -79px  no-repeat;  text-align: center }
li#election a span {position: absolute;  top: 75px; text-align:center; width: 200px; left: 10%;}

.utility li#rec-centre a { background: url(../img/featured-icons.png) -295px 0  no-repeat;  text-align: center }
.utility li#rec-centre a:hover { background: url(../img/featured-icons.png) -295px -75px  no-repeat;  text-align: center }
li#rec-centre a span {position: absolute;  top: 75px; text-align:center; width: 200px; left: 10%;}

.utility li#internet-update a { background: url(../img/featured-icons.png) -147px 0  no-repeat;  text-align: center }
.utility li#internet-update a:hover { background: url(../img/featured-icons.png) -147px -79px  no-repeat;  text-align: center }
li#internet-update a span {position: absolute;  top: 75px; text-align:center; width: 200px; left: 10%;}



.utility li#webcam a { background: url(../img/key-icons.png) 3px -19px  no-repeat;  text-align: center }
.utility li#weather a { background: url(../img/key-icons.png) -325px -14px  no-repeat;  }
.utility li#taxes a { background: url(../img/key-icons.png) -648px -18px  no-repeat;  }
.utility li#waste a { background: url(../img/key-icons.png) -927px -22px  no-repeat; }

.utility li#webcam a:hover { background: url(../img/key-icons.png) 3px -109px  no-repeat;}
.utility li#weather a:hover { background: url(../img/key-icons.png) -325px -104px  no-repeat;}
.utility li#taxes a:hover { background: url(../img/key-icons.png) -648px -108px  no-repeat;}
.utility li#waste a:hover { background: url(../img/key-icons.png) -927px -112px  no-repeat;}

.pop li {max-width: 250px !important; position: relative; margin: 0 !important;}



.pop li {max-width: 250px !important; position: relative; margin: 0 !important;}
.pop li a { display: block; margin: 0 auto 76px auto; font-size: 1.2em}
.pop li a span {position: absolute;  top: 66px; text-align:center}

.pop li#arena a { background: url(../img/pop-icons.png) 14px -11px  no-repeat; width: 109px !important;}
.pop li#meetings a { background: url(../img/pop-icons.png) -67px -13px  no-repeat; width: 182px !important;}
.pop li#staff a { background: url(../img/pop-icons.png) -254px -11px  no-repeat; width: 90px !important;}
.pop li#marathon a { background: url(../img/pop-icons.png) -355px -19px  no-repeat; width: 150px !important;}
.pop li#community a { background: url(../img/pop-icons.png) -467px -17px  no-repeat; width: 110px !important;}
.pop li#council a { background: url(../img/pop-icons.png) -596px -16px  no-repeat; width: 89px !important;}


.pop li#arena a:hover { background: url(../img/pop-icons.png) 14px -101px  no-repeat;}
.pop li#meetings a:hover { background: url(../img/pop-icons.png) -67px -103px  no-repeat;}
.pop li#staff a:hover { background: url(../img/pop-icons.png) -254px -101px  no-repeat;}
.pop li#marathon a:hover { background: url(../img/pop-icons.png) -355px -109px  no-repeat;}
.pop li#community a:hover { background: url(../img/pop-icons.png) -467px -107px  no-repeat;}
.pop li#council a:hover { background: url(../img/pop-icons.png) -596px -106px  no-repeat;}

.moduletablebar-events {border: 1px solid #d7d7d7;}
.moduletablebar-events h3{ text-align: center;  font-size: 1.3rem !important;    margin: 25px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;}
.moduletablebar-events li {list-style: none;}
.jcalpro_events_link a{ font-size: 1em; color: #000 !important; line-height: .8; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;}

.jcalpro_events_date { color: #a72b2a;}
.jcalpro_events_date { font-size: .7rem; padding: 0 0 7px 0;}


footer h2 {color: #fff; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important; font-size: 14px !important; font-size: 1.4em !important;}
.footer-inner {height: 493px; color: #fff; max-width: 1430px; margin: 0 auto; position: relative;}
#site-footer a {color: #7fb7bb;}
#site-footer .customcontact {margin: 8px 0 0 20px;}
#site-footer .customcontact div {margin: 55px 0 0 0;}
#site-footer .customcontact p {text-align: left; font-size: .9em;  margin: 10px 0 0 0; padding: 0; color: #ccc;}



.customlobster p {height: 248px; width: 241px; background: url(../img/footer-lobster.png) 0 0 no-repeat;}


.customlinks h2 {margin: 0 0 8px 0;}
.customlinks ul {margin: 0;}
.customlinks a {margin: 16px 0; display: block; color: #ccc !important; text-decoration:underline; font-size: 1.1em;}
.customlinks a:hover { text-decoration:none;}
.customlinks ul li {list-style: none;}




.footer-inner .customsm ul {padding: 0; margin:0; float: none;}
.footer-inner .customsm li {list-style: none; float:left; margin: 0 5px}
.footer-inner .customsm li a {height: 33px; width: 33px; margin: 3px; display: block; float: left;}

.footer-inner .customsm li.fb a {background:url(../img/sm-footer-icons.png) -4px 0px no-repeat}
.footer-inner .customsm li.tw a {background:url(../img/sm-footer-icons.png) -70px 0px no-repeat}
.footer-inner .customsm li.in a {background:url(../img/sm-footer-icons.png) -134px 0px no-repeat}
.footer-inner .customsm li.yo a {background:url(../img/sm-footer-icons.png) -195px 0px no-repeat}
.footer-inner .customsm li.mail a {background:url(../img/sm-footer-icons.png) -256px 0px no-repeat}


.footer-inner .customsm li.fb a:hover {background:url(../img/sm-footer-icons.png) -4px -47px no-repeat}
.footer-inner .customsm li.tw a:hover {background:url(../img/sm-footer-icons.png) -70px -47px no-repeat}
.footer-inner .customsm li.in a:hover {background:url(../img/sm-footer-icons.png) -134px -47px no-repeat}
.footer-inner .customsm li.yo a:hover {background:url(../img/sm-footer-icons.png) -195px -47px no-repeat}
.footer-inner .customsm li.mail a:hover {background:url(../img/sm-footer-icons.png) -256px -47px no-repeat}



.customlogo { width: 300px; margin: 0 auto;}


#itemid-101 .menuaux .item-101 {display: none;}

.custommeetings {float: left; width: 100%;}
.custommeetings p {float: left; width: 100%; position: relative;}


a.button7:hover, a.button7:focus {-webkit-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.8); -moz-box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.8); box-shadow: 0px 1px 3px rgba(50, 50, 50, 0.8);}
a.button7:active {box-shadow:inset 0 0.6em 2em -0.3em rgba(0,0,0,0.15),inset 0 0 0em 0.05em rgba(255,255,255,0.12);}


.icon-arrow-left, .icon-arrow-down, .icon-arrow-right {background-image: none !important;}



#main-left {margin: 0 0 20px 0;}
.moduletablesm {float: left; width: 100%;}
.moduletablepaymentus {float: left; width: 100%}


h1, h2, h3, h4, h5, h6 { margin:0;  line-height: 16px; color: inherit; text-rendering: optimizelegibility; color: #a72b2a }
.item-page h2 {margin: 0 0 25px 0;}
h1, h2, h3.koowa_header { font-weight: 500; font-family: copperplate,serif !important;}
h3, h4, h5, h6 { font-weight: 400; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif !important;}



h1 small, h2 small, h3 small, h4 small, h5 small, h6 small { font-weight: normal; line-height: 1; color: #999999; }
h1, h2, h3 { line-height: 22px }
h1, h2, .moduletable_events h3  { font-size: 18px !important; font-size: 1.8rem !important; padding:0; line-height: 1.2; }
h3 { font-size: 16px !important; font-size: 1.6rem !important; margin:35px 0 5px 0; line-height: 1.2em;}

h4 { font-size: 13px; font-size: 1.3rem; margin:20px 0 6px 0; line-height: 1.2em; }
h5 { font-size: 11.5px; font-size: 1.1rem; margin:20px 0 3px 0; line-height: 1.2em; }
h6 { font-size: 10px; font-size: 1rem; margin:20px 0 3px 0; }



header .customsm ul {padding: 0; margin:0; float: none;}
header .customsm li {list-style: none;}
header .customsm li a {height: 35px; width: 35px; margin: 3px; display: block; float: left;}
header .customsm li.fb a {background:url(../img/sm-icons.png) -4px 0px no-repeat}
header .customsm li.tw a {background:url(../img/sm-icons.png) -67px 0px no-repeat}
header .customsm li.in a {background:url(../img/sm-icons.png) -127px 0px no-repeat}
header .customsm li.yo a {background:url(../img/sm-icons.png) -185px 0px no-repeat}
header .customsm li.mail a {background:url(../img/sm-icons.png) -242px 0px no-repeat}


header .customsm li.fb a:hover {background:url(../img/sm-icons.png) -4px -51px no-repeat}
header .customsm li.tw a:hover {background:url(../img/sm-icons.png) -67px -51px no-repeat}
header .customsm li.in a:hover {background:url(../img/sm-icons.png) -127px -51px no-repeat}
header .customsm li.yo a:hover {background:url(../img/sm-icons.png) -185px -51px no-repeat}
header .customsm li.mail a:hover {background:url(../img/sm-icons.png) -242px -51px no-repeat}

header .customsm li span, .customlobster span, .footer-inner .customsm li a span { text-indent: 100%; white-space: nowrap; overflow: hidden;display: block; height: 1px;}


.blog-featured h2 a{ font-size: 12.5px; font-size: 1.25rem; color: #a72b2a !important;}
.blog-featured h3 { font-size: 10.5px; font-size: 1.05rem !important; margin: 15px 0 10px 0 !important;}

.blog-featured div {margin: 0; padding: 10px 0 5px 0 }

li.jcalpro_events_event {background:url(../img/news-arrow.png) right 17px no-repeat;}

.blog-featured article {display: none;}

.blog-featured dl {margin: 10px 0 0 0; padding:0;}
.blog-featured h1, .moduletable_events h3 {margin: 0 0 20px 0; font-weight: 600}
.blog-featured dd { color: #999;}
.blog div div {margin: 0 0 85px 0;}

h1 small { font-size:17.5px }
h2 small { font-size: 17.5px }
h3 small { font-size: 14px }
h4 small { font-size: 14px }

.jcalpro_events_events ul {margin:0; padding:0;}
.jcalpro_events_events li {list-style: none; border-bottom: 1px solid #ddd; padding: 10px 0 5px 0 !important ; display: block;}

.custom_search form ::-webkit-input-placeholder {  color: #aaa; font-style:italic;}
.custom_search form :-moz-placeholder { /* Firefox 18- */ color: #aaa; font-style:italic;}
.custom_search form ::-moz-placeholder {/* Firefox 19+ */ color: #aaa; font-style:italic;}
.custom_search form :-ms-input-placeholder { color: #aaa; font-style:italic;}


.custom_search form #searchbox {width: 100%; height: 30px; margin: 0; position: relative; top: 5px}
.custom_search form #submitbtn {position: absolute; top:8px; right:5px;}

p.flex-caption { width: 31em;   top: 4.8em; left: 49.2%; padding: 10px; background: rgba(46,76,133,.7); border: 1px solid #839dbb;
  line-height: 1.8em; bottom: initial; font-size: 16px; font-size: 1rem; }

.image .flexslider {margin:0;}

#main p {font-size: 1.1em; line-height: 1.5em}
#main li {font-size: 1em; margin:5px 0;}
#main td {font-size: 1.1em; line-height: 1.2em; vertical-align: top; padding:15px}
#main td p {font-size: 1.05em; line-height: 1.45em}


#skip_nav a span { text-indent: 100%; white-space: nowrap; overflow: hidden;display: block; height: 1px;}

 
/* apply a natural box layout model to all elements */
*, *:before, *:after { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
 

header li {list-style: none;}
header a {color: #fff; text-decoration: none;}


#site-footer p span {display: block;}
.header-inner, .footer-inner {max-width: 1430px; margin: 0 auto; padding: 0 0 0 0; }
.custommenulink {display: none;}

.mainnav-inner ul.nav li a:hover {text-decoration:underline;}
.mainnav-inner ul.nav li.active > a {text-decoration:underline; color: #fa7e33;}

.crest a span {display: block; text-indent: 100%; white-space: nowrap; overflow: hidden;height: 1px;}
.brand-inner h1 {display:inline;}


@-webkit-keyframes fadeInDown {
	0% { opacity: 0;  -webkit-transform: translateX(20px);  transform: translateX(20px); 
}

100% {  opacity: 1;  -webkit-transform: translateX(0); transform: translateX(0);}
}

.custom_municipality {font-family:Tahoma, Geneva, sans-serif;}

	.customlobstercap p {will-change: left; animation-duration: 1000ms; animation-delay: 4000ms; animation-name: fadeInDown; animation-fill-mode: both; visibility: visible;}
	
.image-area .image {max-width: 1430px; width: 100%; margin: 0 auto 0 auto;}
.moduletable-nav {float: left; height: 400px;}
  
#main #jcl_component .jcl_nav { width: 24%;}
#main #jcl_component .jcal_category {width: 45%;}
#main #jcl_component .jcal_categories h3 {margin: 12px 0 8px 0;}

.footer-inner span a {text-decoration:underline;}
.footer-inner span a:hover {text-decoration:none;}

/* JCE Editor styles */
.image_right_border {float:right; margin: 0 0 15px 15px; padding: 3px; border: 1px solid #aaa;}
.image_right {float:right; margin: 0 0 15px 15px;}
.image_left_border {float:left; margin: 5px 15px 15px 0; padding: 3px; border: 1px solid #aaa;}
.image_left_border-no-float {float:none; margin: 0 15px 15px 0; padding: 3px; border: 1px solid #aaa;}
.image_left {float:left; margin: 0 15px 15px 0;}
.image_centered img {margin: 0 auto 30px auto; display: block; height: auto; width:auto;}
.image_centered_border img {margin: 0 auto 30px auto; display: block; height: auto; width:auto; padding: 2px; border: 1px solid #aaa;}
.centre_text {text-align:center; margin: 10px 0 0 0;}
.notable {font-weight: bold; color: #c80000;}
p img.centered, p.centered img  {display:block; margin: 0 auto 10px auto; width:auto;}
.caption { text-align: left; display: block; width: 100%; font-size:.95em; margin: 8px 0 0 0; line-height:1.3em; }
.next_line {display: block; clear:both; position: relative; top: 20px; padding-bottom: 15px;}
a.youtube, p.youtube a {background: url(../img/sm-icons.png) 0 -146px no-repeat, url(../img/external.gif) center center no-repeat;
  padding: 10px 0 5px 39px; height: 40px; display: block;}


.content-container #main section {margin: 0;}
.content-container #dining section  {margin: 25px 0; width: 100%; min-height: 200px;}
.content-container #lighthouse section  {margin: 35px 0; width: 100%; min-height: 300px;}
.content-container #lighthouse section.vertical_image  {margin: 25px 0; width: 100%; min-height: 400px;}
.content-container #dining section#pap { min-height: 300px;}
.content-container #dining section img {float: left; margin: 0 20px 0 0;}
.content-container #lighthouse section img {float: right; margin: 0 0 0 20px;}

.breadcrumb .active {border: 1px solid #c0ecfc; padding: 3px;}
.breadcrumb > li > .divider { padding: 0 5px; color: #ccc; }
.breadcrumb > .active { color: #25487A;  background: #fff; padding: 0 3px;}
.breadcrumb a {color: #fff;}

#main .showHere {margin: 0 10px 0; display:inline-block;}
.showHere{color: #fff !important;}

#main-sidebar .nav a { width: 100% !important; text-align: left; text-decoration: none; margin: 3px 0 ; display: block; line-height: 1.1; color: #000 !important; width: 150px; font-size: 10px; font-size: 1em; padding: 2px 5px;}
#main-sidebar .nav a:hover {background: #eee; color: #000;}
#main-sidebar .nav .current a {border: 1px solid #ddd; color: #000;  background: #eee ;}
#main-sidebar .nav .current ul a {border: none; color: #000;  background: none;}
#main-sidebar .nav .current ul a:hover {background: #eee !important;}


#main-sidebar .nav .current li ul a { background: green ;}
#main-sidebar .nav .current li a:hover { background: #eee ;}
#main-sidebar .nav .current > li{ }
#main-sidebar .nav ul li {list-style: none;} 

.item-page a[href^="http:"], .item-page a[href^="https:"] {padding: 0 14px 0 0; background:url(../img/external.gif) 99% 0 no-repeat; margin-left: 2px;}
/* a.doclink {padding: 0 18px 0 0; background:#F6F9F5 url('../img/pdf.gif') top right no-repeat ;} */


#main-sidebar .nav li ul a {font-size: 10px; font-size:.85rem;}
.koowa_table__download {display: none;}


ol li {margin: 0 0 0 20px;}
table { border-collapse: collapse; border-spacing: 0; margin-bottom: 1.5em; width: 100%; }
td, caption, th {text-align: left;}
td {padding: 0 10px;}
.item-page table td p {margin:0; padding:0;}
th {font-size: 12px; font-size: 1.2rem; border-top: 2px solid gray; padding: 25px .5em 25px .5em;}
tfoot { font-style: italic }
caption { background-color: transparent }
tbody tr { border: 1px solid #dbdada }
tbody tr:nth-child(odd) td { background-color: #F6F3F3 }

table { max-width: 100%; background-color: transparent; border-collapse: collapse; border-spacing: 0; margin:  15px 0 25px 0;}
.table { width: 100%; margin-bottom: 20px; }
.table th, .table td { padding: 8px; line-height: 20px; text-align: left; vertical-align: top; border-top: 1px solid #dddddd; }
.table th { font-weight: bold }
.table thead th { vertical-align: bottom }
.table caption + thead tr:first-child th, .table caption + thead tr:first-child td, .table colgroup + thead tr:first-child th, .table colgroup + thead tr:first-child td, .table thead:first-child tr:first-child th, .table thead:first-child tr:first-child td { border-top: 0 }
.table tbody + tbody { border-top: 2px solid #dddddd }

#main a item-page { -ms-word-break: break-all;     /* Be VERY careful with this, breaks normal words wh_erever */
     word-break: break-all;
     /* Non standard for webkit */
     word-break: break-word; -webkit-hyphens: auto; -moz-hyphens: auto;
        hyphens: auto;}

#xmap .menutitle {display: none;}
.fancybox-title b {display: none;}
.logo-100 {   height: 50px  !important;}
.moduletableweather {margin: 30px 0 80px 0; float: left; width: 300px;} 
.locations.alert .city {position: relative; top: 10px;}

/*#itemid-101 #show-below { margin: 50px 0 ; float:left; width: 100%;} */

#cgs tr:nth-child(odd) td {background: none;}
#cgs table#gs_id50 {margin: 0 !important;}

#cgs tr {border: 0 !important;}


#main-sidebar .nav { padding: 3px;}
#main-sidebar .nav ul {margin: 0 0 10px 20px; padding:0;}



div#webcam {
  width: 89%;
  margin: 30px auto 0 auto;
}

div#webcam p{
  margin: 0 auto;
  width: 80%;
}

.customwebcam a img {
  border: 3px solid #183a64;
  width: inherit;
}

.customwebcam a:hover img  {border: 3px solid #6c8aae;}

#slideshow img { width: auto !important; height: auto!important;; max-width: 100%!important; vertical-align: middle!important; border: 0; -ms-interpolation-mode: bicubic; }

#webcam iframe {width: 100%;}

.breadcrumb > li {text-shadow:none !important;}


@media print { 
    * { color: #000 !important; text-shadow: none !important; background: transparent !important; box-shadow: none !important; }

	    a, a:visited { text-decoration: underline }
    pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
    thead { display: table-header-group }
    tr, img { page-break-inside: avoid }
    img { max-width: 100% !important }
	
	
	.brand-inner h1 a span {text-indent: 0; overflow:visible; text-align: center; font-family:Arial, Helvetica, sans-serif; margin: 0 0 0 0;}
		.custom_search, .mainnav, .menuaux, #show-above, .custom_allnews, .custom_allevnets, footer .menu, .mainnav, .custom-mobilemenu, #main-sidebar .nav, .image-area, .breadcrumb, .custom_municipality, .customphone, #site-footer .customlinks, .moduletableicons, #itemid-101 .image-area, .moduletablecontent-slider, #streams {display: none;}
	
	.brand h1 a span{text-decoration: none; margin: 0; padding:0; display: block; position: absolute; top:0; left:10px;}
		.item-page h2 {border: 0 solid #fff; margin: 40px 0 10px 0;}
	[href]:after {
   content:"" !important;}
   .content-container {margin-top: -300px;}
   #site-footer {height: 40px;}
   #mwv span {display: block;}
   .content-container { padding: 0 0 20px 0;}
   #main section {width: 100%; float:left;} 
   
	
}




